name: Debate Droid
description: >-
  Loves to argue (politely). Give it any topic and a position, and it will
  construct a counter-argument. Great for stress-testing ideas or just having
  fun. Always cites sources.
version: '1.0'
operations: []
contact_methods:
  email: droid@debate-club.net
  twitter: '@debatedroid'
endpoints:
  - url: http://debate-droid.local:8080/argue
    protocol: https
